assemble teach.asm    keep=o/teach
assemble uevent.asm   keep=o/ue
assemble uglobals.asm keep=o/ug
assemble umenu.asm    keep=o/um
assemble uwindow.asm  keep=o/uw

delete -c o/finder.data
linkiigs o/= -o asm.teach
duplicate -r r.teach asm.teach
filetype asm.teach s16
